
/* Notes */
"2Vm-zy-BVx.label" = "Notas";

/* Document */
"5Jr-eV-cYh.label" = "Documento";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Fonte";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Mestra";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Estilos";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Atributos";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Documento";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notas";

/* Master */
"U49-hP-oYV.label" = "Mestra";

/* Font */
"pSv-tr-eWu.label" = "Frente";

/* Styles */
"qr6-WX-DWW.label" = "Estilos";

/* Features */
"yva-Hp-Eqg.label" = "Atributos";
